@charset "UTF-8";

html {
  --8px:  0.5rem;
  --10px: 0.625rem;
  --11px: 0.6875rem;
  --12px: 0.75rem;
  --13px: 0.8125rem;
  --14px: 0.875rem;
  --15px: 0.9375rem;
  --16px: 1rem;
  --17px: 1.0625rem;
  --18px: 1.125rem;
  --19px: 1.1875rem;
  --20px: 1.25rem;
  --21px: 1.3125rem;
  --22px: 1.375rem;
  --24px: 1.5rem;
  --30px: 1.875rem;
  --32px: 2.0rem;
  --36px: 2.25rem;
}

/* 基本色 */
:root {
	--main-color: #5c28b6;
	--main-color-rgb: rgb(92, 40, 182);
	--dark-color: #1e0140;
	--dark-color-rgb: rgb(30, 1, 64);
	--sub-color: #200259;
	--sub-color-rgb: rgb(32, 2, 89, 1 );
	--light-color: #e1d4ff;
	--light-color-rgba: rgb(225, 212, 255);

	--accent-color: #a4fda4;
	--accent-color-rgb: rgb(164, 253, 164);
	--title-dark-color: #000080;

	--text-bright-color: #fff;
	--text-link-color: #000055;

	--large-width: 1000px;
	--middle-width: 960px;
	--small-width: 428px;

	--header-width: 1200px;
	--header-height: 72px;
}
@media (max-width: 427px) {
	:root {
		--header-height: 110px;
	}
}

/* 基本設定： フォントサイズ */
@media (max-width: 427px) {
	:root {
		font-size: 14px;
	}
}

@media (min-width: 428px) and (max-width: 959px) {
	:root {
		font-size: 16px;
	}
}

@media (min-width: 960px) {
	:root {
		font-size: 18px;
	}
}

.italic { font-style: italic; }
.sub { vertical-align: sub; }
.center { text-align: center; }
.right { text-align: right; }
.download {color:#0f750f !important;text-decoration: underline;}
.valign-middle { vertical-align: text-bottom; }

/* Aタグ修飾 */
a {
	text-decoration: none;
	color: #000000;
}

/* 基本設定　ページ全体 */
* { box-sizing: border-box; }

body {
	/*font-family: "UD新ゴ M", "游ゴシック", "メイリオ", "Hiragino Kaku Gothic Pro", sans-serif;*/
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP",  sans-serif;
	font-size: 16px;
	margin: 0;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
}

p {
	margin: 0;
}

.wd1200 {
	max-width: var( --header-width );
	width: 100%;
	margin: 0 auto;
}

.wd1000 {
	max-width: var( --large-width );
	width: 100%;
	margin: 0 auto;
}

.ml_1 {
	margin-left: 1em;
}

.ml_2 {
	margin-left: 2em;
}

figure img {
	width: 100%;
	height: auto;
	display:block;
}

h2 {
	min-width: 300px;

	font-size: var( --16px );
	padding: .3em .7em;

	border-left: 10px solid var( --main-color );
	border-bottom: 3px solid #d2d2d2;
	background-color: #f2f2f2;
}
@media (min-width: 428px) {
	h2 {
		width: max-content;
	}
}
@media (max-width: 427px) {
	h2 {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}
}

/* ヘッダー */
header {
	position: fixed;
	z-index: 30;
	width: 100%;
	height: var(--header-height);
	border-top: solid 4px var( --main-color );
	margin-bottom: 10px;
}

main {
	padding-top: calc( var(--header-height) + 5px );
}

/* ヘッダー: ロゴ画像 */
.head_logo {
	height: 100%;
	float: left;
}

.head_logo img {
	width: 100%;
	max-height: var( --header-height );
}

/* ヘッダー： ナビゲーションメニュー */
.header {
	width: 100%;
	height: 100%;
	background-color: #f3f2ff;
	margin: 0 auto;
}
.navi-item {
	line-height: 1.25em;
	text-align: center;
}

@media (min-width: 1200px) {
	.head_navi {
		display: block !important;
		float: right;
		margin: 20px 10px 0 0;
	}

	.head_navi ul {
		display: flex;
		margin: 0;
		padding: 0;
		list-style: none;
		line-height: calc( var(--header-height) - 20px );
	}

	.head_navi li {
		display: block;
		padding: 0 10px;
		color: inherit;
		font-size: var( --14px );
	}

	.navi-item {
		margin-top: 0px;
	}

	.head_navi li a div {
		color:var( --text-link-color );
	}

	.head_navi a .navi-item:hover {
		background-color: #3f3172;
		color: #fff;
	}

	.head_hm {
		display: none;
	}
}

@media (max-width: 1199px) {
	header .header {
		overflow: auto;
	}

	.head_logo {
		padding: 2px;
		float: left;
	}

	header .header-small {
		display: block;
		align-items: center;
		justify-content: space-between;
		float: center;
	}

	.head_navi {
		display: none;
		position: absolute;
		top: var( --header-height);
		left: 0;
		width: 100%;

		font-weight: bold;
		text-align: center;
		margin: 0 auto;
		background-color: rgb(238, 238, 238, 0.9);
	}

	.head_navi li {
		border-top: .2666666667vw solid #ddd;
		padding: 2vw 0;
	}

	.head_navi li a div {
		color:#000055;
	}

	/*ハンバーガーメニュー*/
	.head_hm {
		position: fixed;
		top: 20px;
		right: 20px;
		width: 30px;
		cursor: pointer;
		z-index: 10;
		transition: transform 0.5s ease;
	  }
	  
	  .head_hm span {
		display: block;
		height: 3px;
		width: 100%;
		background-color: #333;
		margin: 5px 0;
		transition: all 0.5s ease;
	  }
	  
	  /* 回転アニメーション */
	  .head_hm.active {
		transform: rotate(360deg); /* 全体が回転 */
	  }
	  
	  .head_hm.active span:nth-child(1) {
		transform: rotate(45deg) translate(5px, 5px); /* バツの左上 */
	  }
	  
	  .head_hm.active span:nth-child(2) {
		opacity: 0; /* 中央の線を隠す */
	  }
	  
	  .head_hm.active span:nth-child(3) {
		transform: rotate(-45deg) translate(6px, -6px); /* バツの右下 */
	  }
}

/* ヘッダー: パンくずリスト */
.post .container {
	max-width: var( --large-width );
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.bread_crumb ol {
	display: flex;
	font-size: 0.75rem;
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

.bread_crumb a {
	display: block;
	padding: 0 5px;
	color: inherit;
	text-decoration: none;
}

.bread_crumb a::after {
	margin-left: 10px;
	content: '＞';
	opacity: 0.3;
}

.bread_crumb a:hover {
	background-color: rgba( 0, 0, 0, 0.3 );
}
/*--------------------------------------------------*/
/* フッター */
footer {
	width: 100%;
	font-size: var( --12px );
	color: var(--text-bright-color);
	background-color: var( --dark-color );
}
@media (min-width: 428px) {
	footer {
		max-width: var( --large-width );
		padding: 15px 20px;
		overflow: auto;
	}

	.footer-logo {
		float: left;
		margin-right: 10px;
	}

	.footer-logo img {
		height: 60px;
	}

	.footer-event {
		width: 50%;
		text-align: left;
		float: left;
	}

	.footer-event dl {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		margin: 0.5em 0 0 1em;
	}
	.footer-event dt {
		width: 6em;
	}

	.footer-event dd {
		width: 80%;
		margin-left: 0;
	}

	.footer-committee {
		text-align: right;
		float: right;
	}

	footer {
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 427px) {
	footer {
		padding: 15px 0;
	}

	.footer-logo {
		display:none;
	}

	.footer-event {
		width: 100%;
		text-align: center;
	}

	.footer-committee {
		width: 100%;
		text-align: center;
		margin-top:1rem;
	}
}

/* ページ・タイトル */
.page-title h1 {
	font-size: 18px;
	background: var( --main-color );
	color: #fff;
	padding: 8px 1em;
	font-weight: bold;
	border-radius: 4px;
}

/*横スクロール・ボックス*/
@media (max-width: 427px) {
	.scroll-box {
		width: 100%;
		overflow-x: scroll;
	}
}

/* トップページ */
.image-head {
	background-image: url(img/header-background.jpg);
	background-size: 100%;
	background-position: center;
}
.image-head_bg  {
	width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.5);
}
.image-head div {
	position: relative;
	z-index: 10;
}

.image-head figure {
	width: 100%;
	margin: 0;
}

.image-head #forum-name {
  position: absolute;/*重ねたい子要素にabsolute*/
  top: 0.5em;
  left: 0.5em;
  z-index: 10;
  font-size: var( --30px );
  font-weight: bold;
  color: #fff;
  -webkit-text-stroke: 2px var(--dark-color);
  text-stroke: 2px var(--dark-color);
  paint-order: stroke;
}

.image-head #forum-name p {
	font-size: var( --20px );
}

#head-copy {
	position:absolute;
	top: 2em;
	right: 0.5em;
    z-index: 10;
	font-size: var( --30px );
    font-weight: bold;
	color: orange;
    -webkit-text-stroke: 2px var(--dark-color);
    text-stroke: 2px var(--dark-color);
    paint-order: stroke;
}


@media (max-width: 427px) {
	.image-head #forum-name {
		display: none;
	}
	#head-copy {
		top: 0.4em;
		left: 4em;
		font-size: var( --24px );
	}
}

/*トップページ・ボタン */
#top-menu-extra {
	width: 300px;
	font-size: var(--16px);
	font-weight: 500;
	text-align: center;
	border: solid 2px var(--accent-color);
	background-color: color-mix(in srgb, var(--accent-color) 30%, transparent);
	padding: 0.5em 1em;
	margin: 20px auto;
}
div#top-menu-extra:hover {
	background-color: color-mix(in srgb, var(--accent-color) 10%, transparent);
	transform: translateY(2px);
	cursor: pointer;
}

#leaflet {
	width: 100%;
	max-width: 240px;
	margin: 1rem auto;
}

#photo_event {
	width: 100%;
	max-width: 900px;
	margin: 1rem auto;
}

.button-banner {
	width: 30rem;
	height: 4rem;
	background-color: var( --accent-color );
	border-radius: 0.5rem;
	font-size: var( --20px );
	font-weight: bold;
	text-align: center;
	line-height: 4rem;
	margin: 2rem auto 0;
}

.link_add a {
	color:var( --text-link-color );
}

.news {
	width: 100%;
	max-height: 17em;
	margin: 0 auto 30px auto;
	overflow-y: scroll;
}

.news dl {
  text-align: left;
  border-bottom: 1px solid #e3e3e3;
  font-size: var(--14px);
  padding: 10px 0 5px;
  margin: 0;
}

.news dt {
  float: left;
  font-weight: bold;
  margin-right: 0;
}
.news dd {
  display: inline-block;
}

@media (max-width: 427px) {
	.button-banner {
		width: 80%;
		height: 4rem;
		font-size: var( --20px );
	}

	.news {
		width: 98%;
		max-height: 10em;
	}

	.news dl {
		padding: 5px 0 5px;
	}
}
/* 開催概要ページ ----------------------------------------------- */
.outline .container {
	/*display: flex;*/
	width: calc( 100% - 60px );
	padding: 2px 30px 20px 30px;
}
.outline-contents td {
	vertical-align: top;
}
td.outline-exp {
	margin: 0;
	padding-left: 20px;
}

@media (max-width: 767px) {
	.outline .container {
		width: calc( 100% - 10px );
		padding: 2px 5px 20px 5px;
	}
}

/* ポスター・チラシ掲載 */
#event_info {
	width: 100%;
	max-width: 720px;
}
#event_info td {
	text-align: center;
}
.event_photo {
	height: 100%;
	max-height: 160px;
	max-width: 100%;
}

/* 基調講演　ページ ----------------------------------------------- */
.lecture .container {
	width: calc( 100% - 60px );
	padding: 2px 30px 20px 30px;
}

.lecture .container p {
	margin: 10px 30px;
}

h2.item-title {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

.zoom_url {
	border: solid 1px #000;
	width: 80%;
	text-align: center;
	line-height: 2em;
	font-weight: 700;
}

@media (max-width: 767px) {
	.lecture .container {
		width: 96%;
		padding: 2px 10px 20px 10px;
	}
}

/*参加申込みボタン*/
.btn_entry {
	display: flex;
    justify-content: center;
    align-items: center;

	width: 160px;
	height: 32px;

	font-size: 16px;
	line-height:32px;
    font-weight: 600;
	font-family: "游明朝","Yu Mincho",YuMincho, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", serif;
 
    margin: 1em auto;
    padding: .9em 2em;
    border: none;
    border-bottom: solid 5px #0033c0;
    border-radius: 5px;
    background-color: #0463f0;
    transition: .5s ease;
}
.btn_w2 {
	width: 240px;
}
.btn_w2_dl {
	width: 240px;
	height: 3rem;
	line-height: 1rem;
	border-bottom: solid 5px #208401;
	background-color: #2dc000;
}
.btn_entry a {
	color: #fff;
}
.btn_entry:hover {
    transform: translateY(3px);
    border-bottom-width: 2px;
}

/* 学生交流会ページ ----------------------------------------------- */
.meeting .container {
	width: var(--large-width);
	padding: 10px 0 10px 0;
}
.meeting-intro {
	width: 90%;
	margin: 0 auto;
}

.meeting-youtube-url {
	width: fit-content;
	font-size: 20px;
	border: solid 2px #e10303;
	padding: 10px;
	margin: 2rem auto 1rem;
}
.meeting-youtube-url a {
	color:#0303b9;
	text-decoration: underline;
}

.meeting-date {
	width: 90%;
	margin: 10px auto;
}

.meeting-table {
	width: 100%;
	border-collapse: collapse;
	background-color: #ffffff;
	margin-bottom: 30px;
}

.meeting-koma-table {
	table-layout: auto;
	width: 100%;
	border-collapse: collapse;
	background-color: #ffffff;
}

th.meeting-date {
	font-size: 18px;
	background-color: #fff;
	text-align: left;
}

.meeting-koma-table th {
	border: solid 1px #000;
	text-align: center;
	padding: 0px;
}
.meeting-koma-table td {
	border: solid 1px #000;
	text-align: center;
	padding: 0px;
}
.meeting-school {
	border: solid 1px #000;
	border-bottom: none;
}
.meeting-koma-no {
	width: 70px;
}
.meeting-koma {
	width: calc(( var(--large-width) - 70px - 2px*6 ) / 5);
	font-size: 14px;
	background-color: #ffffff;
}
.set {
	background-color: #ffffcc;
}
.small {
	font-size: 13px;
}

@media (max-width: 767px) {
	.meeting .container {
		width: calc( 100% - 10px );
		padding: 2px 5px 20px 5px;
	}
	table.meeting-koma {
		width: 100%;
	}
}

/* コンテンツ：セミナー一覧 ----------------------------------------- */
.seminor-explanation {
	width: 80%;
	font-size: 16px;
	margin: 15px auto 25px;
}

@media (max-width: 599px) {
	.seminor-explanation {
		width: 90%;
		font-size: 13px;
		margin: 10px auto 15px;
	}
}

/* コンテンツ：出展者一覧 ----------------------------------------- */
.list-comment {
	font-size: var( --18px );
	text-align: center;
}

.member-table, .seminor-table {
	width: 100%;
	font-size: var( --13px );
	margin: 0px auto 20px auto;
	border-collapse: collapse;
	table-layout: fixed;
}

.member-table-title {
	font-size: 18px;
	margin-bottom: 5px;
}

.seminor-table-title {
	font-size: 18px;
	margin-bottom: 5px;
	font-weight: 700;
}

.member-table th, .member-table td, .seminor-table th, .seminor-table td {
  border: solid 1px #888888;
  height: 40px;
}

.member-table th, .seminor-table th {
	color:var(--text-bright-color);
	background-color:var(--title-dark-color);
}

/* オンライン出展者　*/
.list-technology a:hover {background-color:#e4fdfc;}

/*技術ツールチップ表示*/
.tooltip {
  display: none;
  position: absolute;
  left: 100px;
  top: 1.7em;
  z-index: 1000;
  padding: 0.5em;
  color: #000000;
  font-size: var( --13px );
  background: rgba(192, 192, 192, 0.8);
  border-radius: 0.5em;
}
.tooltip:after {
  width: 100%;
  content: "";
  display: block;
  position: absolute;
  left: 0.5em;
  top: -8px;
  border-top:8px solid transparent;
  border-left:8px solid rgba(192, 192, 192);
}
.list-technology {
  position: relative;
}
.list-technology:hover .tooltip {
  display: block;
}
.icon_DX {
	width: 90%;
	vertical-align: middle;
	margin: 0 auto;
}
.list-booth {
	font-size:12px;
}

@media (max-width: 599px) {
	.member-table, .seminor-table {
		width: 640px;
	}
	.list-booth {
		font-size: var( --8px );
	}
}

/* 出展者ページ ----------------------------------------------- */
/* ヘッダー: 出展者名等 */
.title .container {
	display: flex;
	width: 100%;
	padding-top: 2px;
	height: 50px;
	font-size: 14px;
}

.title .wd1000 {
	overflow: auto;
}

.item-title {
	padding: 0.2em 0.5em;/*文字の上下 左右の余白*/
	color: #000;/*文字色*/
	background: #f4f4f4;/*背景色*/
	border-left: solid 5px var( --main-color );/*左線*/
	border-bottom: solid 3px #d7d7d7;/*下線*/
	width: 30%;
	min-width: 240px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.summary-item1 div, .summary-item2 div {
	min-height: 1.8rem;
	line-height: 1.8rem;
}
.title-no {
	width: 40px;
	height: 3rem;
	font-size: 14px;
	border: solid 3px var(--accent-color);
	text-align: center;
	float: left;
}
.title-assoc {
	width: 250px;
	height: 3rem;
	font-size: 14px;
	line-height: 1.1em;
	border: solid 3px var(--accent-color);
	text-align: center;
	float: left;
}
.title-name {
	width: calc(100% - 40px - 250px);
	height: 3rem;
	font-size: 20px;
	border: solid 3px var(--accent-color);
	padding-left: 10px;
	float: left;
}

.box-middle {
	display: flex;
	align-items: center;
}

.box-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.col-center {
	text-align: center;
}

.member-table .v-middle {
	vertical-align: middle;
}

.comment {
	font-size: 13px;
}

.youtube-channel {
	font-weight: bold;
	color: blue;
	text-decoration: underline;
	margin-left:10px;
	margin-bottom:15px;
}

/* コンテンツ： 概要 */
.summary .container {
	flex-wrap: wrap;
	max-width: var( --large-width );
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-size: 14px;
	height: auto;
}

.summary-table {
	width: 100%;
	margin: 10px auto 30px;
}

.summary-item1, .summary-item2 {
	float: left;
}

.summary-item1 {
	width: 100%;
}

.summary .summary-item-name {
	width: 124px;
	font-size: 14px;
	font-weight: bold;
	border: solid 1px var(--main-color);
	text-align: center;
	float: left;
}
.summary .summary-item-value {
	width: calc(100% - 124px);
	border: solid 1px var(--main-color);
	padding-left: 4px;
	float: left;
}
.summary #tec_title {
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	border: solid 1px var(--main-color);
	padding-left: 5px;
}

.summary-catch {
	width: 100%;
	border: solid 1px var(--main-color);
	padding: 5px;
	margin-bottom: 30px;
	overflow: auto;
}
.summary-catch p {
	margin-top: 0;
	margin-bottom: 20px;
	line-height: 1.8;
	opacity: 0.8;
	float: left;
	width: calc(100% - 240px);
}

.summary-photo {
	max-width: 240px;
	width: 20%;
	float: right;
}

.summary-photo img {
	width: 100%;
}

@media (min-width: 768px) {
	.summary .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}

	.summary #tec_title {
		font-size: 15px;
		line-height: 30px;
	}
	.summary-item2 {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.title-assoc {
		width: 35%;
		font-size: 12px;
	}
	.title-name {
		width: calc(100% - 40px - 35%);
		font-size: 14px;
	}
	.summary .container-small {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.summary-item-value {
		font-size: var( --14px );
	}

	.summary #tec_title {
		font-size: 12px;
		line-height: 24px;
	}
	.summary-item2 {
		width: calc(100% - 2px);
	}
	.summary-photo {
		width: 120px;
	}
	.summary p {
		width: calc(100% - 120px);
	}
}


/* コンテンツ： 技術説明 */
.technology .container {
	flex-wrap: wrap;
	width: 100%;
	padding-top: 2px;
	font-size: 14px;
}

.tech_introduction {
	width: 100%;
	height: auto;
	border: solid 1px var(--main-color);
	margin: 5px auto 30px;
	padding: 10px;
}

.technology_movie {
	width: 100%;
}

.tech_movie_wrap {
	width: auto;
	font-size: 12px;
	text-align: center;
	margin: 5px auto;
}

.tech_movie video {
	max-width: 100%;
	max-height: 360px;
	border: solid 1px #cccccc;
}
.tech_movie_caption {
	font-size: 12px;
	width: 50%;
	text-align: center;
	margin: 5px auto;
}

.technology_text {
	width: 100%;
}

.technology_photo {
	width: 100%;
}

.tech_image_wrap {
	text-align: center;
	max-width: 360px;
}

.tech_image_wrap img {
	width: 100%;
}

.tech_image_caption {
	font-size: 12px;
	text-decoration: underline var( --accent-color );
}

/* youtube動画埋込（出展・セミナー共通） */
.youtube {
	aspect-ratio: 16 / 9;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
 }
 .youtube iframe {
	width: 100%;
	height: 100%;
 }
 .lecture-wrap .youtube {	/*基調講演*/
	width: 80%;
 }
 @media (max-width: 768px) {
	.youtube {
		width: 100%;
	 }
}

/* 資料ダウンロード */
.technology_documents {
	width: 100%;
}
.documents {
	margin-left:40px;
}

.document-icn {
	vertical-align: middle;;
}
/* PDFアイコン画像 */
.pdf-document {
	position:relative;
}
.pdf-document::after {
  content: url("/img/icn_pdf.png"); /* アイコンを表示 (URLや文字コードを指定可能) */
  position: absolute; /* 親要素からの絶対配置 */
  top: 50%; /* 垂直方向の中央に寄せる */
  transform: translateY(-50%); /* 厳密に中央に調整する */
}

/*ダウンロードボタン*/
.btn_download {
	display: inline-block;
	vertical-align: middle;
	width: 120px;
	height: 24px;
	font-size: 14px;
	font-weight: bold;
	line-height:24px;
	font-family: "游明朝","Yu Mincho",YuMincho, "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", serif;
	background-color: #eef9ff;
	border:   1px solid var(--main-color);
	box-shadow:  1px 1px var(--dark-color);
	text-align: center;
	margin: 5px 0 5px 50px;
}
.btn_download:hover {
    transform: translateY(2px);
}

@media (min-width: 768px) {
	.technology .container {
		display: flex;
		align-items: center;
		justify-content: space-between;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}

	.tec_image_box {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
	}

	.tech_image_wrap {
		float: left;
		margin: 5px;
	}
}

@media (max-width: 767px) {
	.tech_image_wrap {
		margin: 15px auto;
	}
}

/* 募集要項等ダウンロード・ページ ----------------------------------------------- */
#list-entry {
	margin:40px 0 60px 100px;
	width: 80%;
}
#list-entry dt {
	margin-top: 20px; font-weight: bold;
}
@media (max-width: 767px) {
	#list-entry {
		margin:20px auto;
		width: 90%;
	}
}
/* 実行委員会ページ ----------------------------------------------- */
.committee .container {
	width: calc( 100% - 60px );
	padding: 2px 30px 20px 30px;
}
.committee-list {
	margin-top: 20px;
	margin-left: 60px;
}
.committee-group {
	font-weight: 700;
}
.committee-list ul {
	list-style-type: none;
	margin-top: 0;
	margin-left: 30px;
}

@media (max-width: 767px) {
	.committee .container {
		width: calc( 100% - 10px );
		padding: 2px 5px 20px 5px;
	}
	.committee-list {
		margin-top: 20px;
		margin-left: 10px;
	}
	.committee-list ul {
		margin-left: 0;
		padding-left: 10px;
	}
}

/* CPD・CPDS事前登録 */
.regist {
	padding-bottom: 2em;
}

.regist-exp ul, .regist-exp dl {
	margin-top: 0.2rem;
	margin-left: 2rem;
	margin-right: 2rem;
}

.box-bottun2 {
	display:flex;
	width: 80%;
	margin: 0 auto;
}

@media (max-width: 767px) {
	.box-bottun2 {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
}

/* 基調講演オンライン登録ボタン */
.regist-btn-lectute {
	width: 12rem;
	height: 3rem;
	color: #fff;
	text-align: center;
	line-height: 1rem;
	padding: 0.9em 0;
	margin-top: 0;
}

.box-message {
	width: 19.5rem;
	height: auto;
	border: solid 1px #ccc;
	padding: 1rem 1.5rem;
	margin: 2rem auto 0;
}

/* 入力フォーム用 -----------------------------------*/
.title {
	font-size: 20px;
	font-weight:bold;
	color:#004080;
	margin-top: 15px;
}

.entry-form {
	max-width: var(--large-width);
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}

.entry-list {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}

.item-name {
	width: 25%;
	background-color: #fffeca;
}
.item-input td {
	text-align: left;
}

/* 入力エラー時の色 */
.item-warning {
	background-color: #ffcaca;
	border: 1px solid #F00;
}

.msg-warning {
	font-size: 12px;
	color: #F00;
}

input#name { width: 200px; }
input#belongs { width: 200px; }
input#email { width: 90%; }
input#email_c { width: 90%; }
input#postno { width: 120px; }
input#address { width: 90%; }
input#telno { width: 200px; }

/* 注書き */
.attention {
	width: 100%;
	color: #000000;
	font-size: 14px;
	text-align: center;
	margin: 10px auto;
}

/* 注書き(入力項目用) */
.note {
	color: #0000ff;
	font-size: 12px;
}

/* 注書き(入力項目用) */
.notice {
	color: #ff0000;
	font-size: 13px;
}

/*エラーメッセージ */
.err-msg {
	color: red;
	font-size: 12px;
}

@media (max-width: 768px) {
	.item-name {
		font-size: 14px;
	}
}
@media (min-width: 768px) {
	.form-br {
		display: none;
	}
}

/*参加希望者リスト・ページ用*/
.btn_utility {
	width: 100px;
	height: 30px;
	font-size: 13px;
	color: black;
	text-align: center;
	line-height: 1.2em;
	border: solid 1px black;
	border-radius: 5px;
	margin: 10px;
	padding: 3px;
}

#btn_list_download {
	height: 36px;
	background-color: #d9e4ff;
	float: right;
}

#btn_send_guide {
	height: 36px;
	background-color: #e7ffd9;
	float: left;
}

#btn_send_cpd {
	height: 36px;
	background-color: #e7ffd9;
	float: left;
}

#msg-box-end {
	width:60%;
	height:3em;
	line-height:1.5em;
	border:solid 1px black;
	margin:20px auto;
}
